Bug 991725 - Review Request: perl-Lingua-EN-Alphabet-Shaw - Transliterate the Latin to Shavian alphabets
Review Request: perl-Lingua-EN-Alphabet-Shaw - Transliterate the Latin to Sha...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-04 01:10 EDT by Parag Nemade
Modified: 2013-08-14 22:59 EDT (History)
3 users (show)

See Also:
Fixed In Version: perl-Lingua-EN-Alphabet-Shaw-0.64-3.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-14 22:50:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
i: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2013-08-04 01:10:26 EDT
Spec URL: http://paragn.fedorapeople.org/fedora-work/SPECS/perl-Lingua-EN-Alphabet-Shaw.spec
SRPM URL: http://paragn.fedorapeople.org/fedora-work/SRPMS/perl-Lingua-EN-Alphabet-Shaw-0.64-1.fc19.src.rpm

Description: 
The Shaw or Shavian alphabet was commissioned by the will of the playwright
George Bernard Shaw in the early 1960s as a replacement for the Latin
alphabet for representing English. It is designed to have a one-to-one
phonemic (not phonetic) mapping with the sounds of English.

Fedora Account System Username: pnemade
Comment 1 Christopher Meng 2013-08-04 21:48:34 EDT
1. Remove

find $RPM_BUILD_ROOT -depth -type d -exec rmdir {} 2>/dev/null \;


2. Since there are no docs, it's ok to remove %doc tag.
Comment 3 Christopher Meng 2013-08-05 00:15:38 EDT
APPROVED.
Comment 4 Parag Nemade 2013-08-05 00:29:30 EDT
Thanks for the quick review.
Comment 5 Parag Nemade 2013-08-05 00:30:04 EDT
New Package SCM Request
=======================
Package Name: perl-Lingua-EN-Alphabet-Shaw
Short Description: Transliterate the Latin to Shavian alphabets 
Owners: pnemade
Branches: f19 f18
InitialCC:
Comment 6 Gwyn Ciesla 2013-08-05 08:25:24 EDT
Git done (by process-git-requests).
Comment 7 Fedora Update System 2013-08-06 03:43:15 EDT
perl-Lingua-EN-Alphabet-Shaw-0.64-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/perl-Lingua-EN-Alphabet-Shaw-0.64-3.fc18
Comment 8 Fedora Update System 2013-08-06 03:45:51 EDT
perl-Lingua-EN-Alphabet-Shaw-0.64-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-Lingua-EN-Alphabet-Shaw-0.64-3.fc19
Comment 9 Fedora Update System 2013-08-06 19:28:55 EDT
perl-Lingua-EN-Alphabet-Shaw-0.64-3.fc18 has been pushed to the Fedora 18 testing repository.
Comment 10 Fedora Update System 2013-08-14 22:50:19 EDT
perl-Lingua-EN-Alphabet-Shaw-0.64-3.fc19 has been pushed to the Fedora 19 stable repository.
Comment 11 Fedora Update System 2013-08-14 22:59:50 EDT
perl-Lingua-EN-Alphabet-Shaw-0.64-3.fc18 has been pushed to the Fedora 18 stable repository.

Note You need to log in before you can comment on or make changes to this bug.